	character*80 inline
	open(unit=1,file='davexy',status='old')
1	read(1,2,end=99) inline
2	format(a80)
	if(inline(1:1).eq.'%') go to 1
	read(inline,*) x,y
	ixenc=x*10000/2.5
	iyenc=y*10000/2.5
	write(6,3) ixenc,iyenc
3	format(2i10,' O')
	go to 1
99	stop
	end
